Cara Deface Dengan WordPress 4.7.0/4.7.1 Content Injection (Ruby)

Yoo, selamat siang sobat Defacer Indonesia. Di hari yang cerah ini, ane mau share tutorial WordPress 4.7.0/4.7.1 Content Injection menggunakan Exploiter Ruby, oke langsung simak aja.

  • Untuk pengguna linux bisa langsung jalanin exploiternya dengan perintah
    ruby exploiter.rb
    Untuk pengguna windows, bisa menggunakan fasilitas terminal di https://c9.io/

     
  •   Kalo waktu dijalanin error seperti ini, berarti rest-client nya belum diinstall

  •  Untuk install rest-client bisa menggunakan perintah
    sudo gem install rest-client

  • Kalo rest-client nya udah diinstall, langsung aja jalanin exploiternya.
    Lalu masukin target dan Id kontennya, contoh nehh ada dua Id konten, ane pilih yang Id : 1


  • Tadaa? Bisa kan?


Okelahh, sekian dulu tutorial hari ini, semoga dapat menambah ilmu sobat :) Terimakasih sudah berkujung :)

Thanks To : LinuxSec - Tutorial Hacking dan Security

4 comments

ini punya saya, bisa dilihat ss nya ^_^
https://4.bp.blogspot.com/-XQ8HZMbjpj0/WOFiDOklSuI/AAAAAAAAAI0/pB6EYgl1f9M6itGzQwis-6fhGTwTo5dvACLcB/s1600/content%2Bimage.png


EmoticonEmoticon